-- 基础信息
base_info = {
	group_id = 133008315
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 315001, gadget_id = 70500000, pos = { x = 719.688, y = 283.005, z = -1106.780 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 4003, isOneoff = true, persistent = true, explore = { name = "gather", exp = 3 }, area_id = 10 },
	{ config_id = 315002, gadget_id = 70500000, pos = { x = 655.733, y = 218.815, z = -875.086 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 4003, isOneoff = true, persistent = true, explore = { name = "gather", exp = 3 }, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 315001, 315002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
